/** Shopify CDN: Minification failed

Line 17:3 Unexpected ".420"

**/
.cta-section {
  &.move-image {
    .wrapper {
      .inner {
        .image-wrapper {
          margin-block-end: -4.8rem;
        }
      }
    }
  }

  &.420 {
    @media (max-width: 700px) {
      .wrapper {
        padding-inline: 0 !important;
      }
    }
  }

  .wrapper {
    padding-block: 1.5rem !important;
    .inner {
      padding: 4.8rem;
      overflow: hidden;
      width: 100% !important;
      display: flex;
      align-items: center;
      gap: 4.8rem;

      &.inner--image-right {
        flex-direction: row-reverse;
      }

      &.bg-green {
        color: var(--black);

        .title,
        .title *,
        .description,
        .description *,
        .button {
          color: var(--black);
        }
      }

      .content {
        display: flex;
        flex-direction: column;
        gap: 2.4rem;
        margin-block: 4.8rem 0;
        flex: var(--cta-content-flex) 1 0;
      }

      .image-wrapper {
        display: flex;
        flex: var(--cta-image-flex) 1 0;
        .image {
          width: 100%;
          height: auto;
          display: block;
        }
      }

      @media (max-width: 900px) {
        flex-direction: column;
        align-items: flex-start;
        padding: 2.4rem;
        gap: 2.4rem;
        .content,
        .image-wrapper {
          width: 100%;
        }
      }
    }
  }
}
